Fork me on GitHub"

# skbio.stats.ordination.OrdinationResults.__str__

`OrdinationResults.``__str__`()

  Return a string representation of the ordination results.

  State: Experimental as of 0.4.0.

  String representation lists ordination results attributes and indicates whether or not they are present. If an attribute is present, its dimensions are listed. A truncated list of features and sample IDs are included (if they are present).

  Returns:

  str

  > String representation of the ordination results.